/*-----------------------Rob's Custom Styles for Landing Pages-----------------------*/
.page-template-template-regional-LP .banner.small:before, .page-template-template-event-LP .banner.small:before {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.4) 51%, transparent 96%); }

.page-template-template-regional-LP .banner__title, .page-template-template-event-LP .banner__title {
  max-width: 610px; }
  .page-template-template-regional-LP .banner__title h1, .page-template-template-event-LP .banner__title h1 {
    color: #ffffff;
    font-family: "Benton-Sans",sans-serif;
    font-weight: 700;
    font-size: 45px;
    margin: 20px 0;
    line-height: initial; }
  .page-template-template-regional-LP .banner__title h2, .page-template-template-event-LP .banner__title h2 {
    color: #ffffff;
    font-family: "Benton-Sans", sans-serif;
    text-transform: none;
    font-size: initial;
    font-weight: normal;
    margin: 0 0 10px 0;
    border: none; }

.regional-LP .grid__item, .event-LP .grid__item {
  background-color: #efefef !important;
  min-height: 355px !important; }

.regional-LP .tile, .event-LP .tile {
  max-height: 395px !important; }

@media screen and (max-width: 1200px) and (min-width: 590px) {
  .regional-LP #sidebar, .event-LP #sidebar {
    display: block;
    -ms-flex-flow: row-wrap;
        flex-flow: row-wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
    max-width: 600px; } }

@media screen and (max-width: 1200px) and (min-width: 768px) {
  .regional-LP .article__form, .regional-LP .article__share, .event-LP .article__form, .event-LP .article__share {
    margin: 20px auto 20px; } }

.regional-LP .grid__small-item-body h3, .event-LP .grid__small-item-body h3 {
  font-size: 21px !important;
  line-height: 1.1; }

.regional-LP .grid__small-item-body p, .event-LP .grid__small-item-body p {
  font-size: 14px !important; }

.regional-LP .search__wrapper, .event-LP .search__wrapper {
  margin-top: -130px !important; }

.regional-LP .grid__small-item-body, .regional-LP .grid__item:not(.grid__colored) .grid__footer-wrap, .regional-LP .grid__small-item-footer.author, .event-LP .grid__small-item-body, .event-LP .grid__item:not(.grid__colored) .grid__footer-wrap, .event-LP .grid__small-item-footer.author {
  background-color: #efefef !important; }

.regional-LP p.form-header, .event-LP p.form-header {
  font-size: 13px;
  color: #ffffff; }

.regional-LP .flex-parent, .event-LP .flex-parent {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap; }
  @media screen and (max-width: 768px) {
    .regional-LP .flex-parent, .event-LP .flex-parent {
      -ms-flex-flow: row wrap;
          flex-flow: row wrap; } }

.regional-LP .effect, .event-LP .effect {
  width: 25%; }
  @media screen and (max-width: 768px) {
    .regional-LP .effect, .event-LP .effect {
      width: 50%;
      margin-bottom: 40px; } }
  @media (max-width: 460px) {
    .regional-LP .effect, .event-LP .effect {
      width: 100%;
      margin-bottom: 30px; } }
  .regional-LP .effect span, .event-LP .effect span {
    padding-top: 10px;
    display: block;
    width: 100%; }
  @media (max-width: 460px) {
    .regional-LP .effect img, .event-LP .effect img {
      height: 90px;
      width: auto; } }

.regional-LP a.download, .event-LP a.download {
  display: inline-block;
  padding: 14px 15px;
  background: #6ba543;
  border: 1px solid #6ba543;
  color: #fff;
  transition: all .7s;
  margin: 0 0 20px;
  text-decoration: none; }

.regional-LP .page-box, .event-LP .page-box {
  font: 16px/1.4 "benton-sans";
  color: #666;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column; }

.regional-LP .page-box > *:not(:last-child), .event-LP .page-box > *:not(:last-child) {
  margin-bottom: 25px; }

@media (max-width: 460px) {
  .regional-LP .page-box h3, .event-LP .page-box h3 {
    font-size: 22px; } }

.regional-LP .page-box .form-text, .event-LP .page-box .form-text {
  -ms-flex-order: -1;
  order: -1; }

.regional-LP .page-box .form-holder, .event-LP .page-box .form-holder {
  background: #2372b9;
  padding: 26px;
  font-size: 14px; }

.regional-LP .page-box .form-holder form, .event-LP .page-box .form-holder form {
  overflow: hidden; }

.regional-LP .page-box .form-holder form > *:not(:last-child), .event-LP .page-box .form-holder form > *:not(:last-child) {
  margin-bottom: 23px; }

.regional-LP .page-box .form-holder h2, .event-LP .page-box .form-holder h2 {
  font-size: 24px !important;
  margin-top: 5px;
  font-family: "adelle";
  color: #fff;
  text-align: center;
  font-weight: 400; }

.regional-LP .page-box .form-holder input, .regional-LP select, .event-LP .page-box .form-holder input, .event-LP select {
  border: none;
  border-radius: 4px;
  margin-top: 0; }

.regional-LP .page-box .form-holder input[type="text"],
.regional-LP .page-box .form-holder input[type="email"],
.regional-LP select, .event-LP .page-box .form-holder input[type="text"],
.event-LP .page-box .form-holder input[type="email"],
.event-LP select {
  height: 30px;
  width: 100%;
  padding: 6px 20px; }

.regional-LP .page-box .form-holder .field, .event-LP .page-box .form-holder .field {
  position: relative; }

.regional-LP .page-box .form-holder label, .event-LP .page-box .form-holder label {
  color: #fff;
  font-weight: 400;
  margin: 0; }

.regional-LP .page-box .form-holder ul, .event-LP .page-box .form-holder ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.regional-LP .page-box .form-holder .inputs-list, .event-LP .page-box .form-holder .inputs-list {
  font-size: 12px;
  margin-bottom: 25px; }

.regional-LP .page-box .form-holder .inputs-list li, .event-LP .page-box .form-holder .inputs-list li {
  margin-bottom: 5px; }

.regional-LP .page-box .form-holder .inputs-list input[type="checkbox"], .event-LP .page-box .form-holder .inputs-list input[type="checkbox"] {
  vertical-align: middle;
  margin-right: 5px;
  outline: none; }

.regional-LP .page-box .form-holder .inputs-list input[type="checkbox"] + span, .event-LP .page-box .form-holder .inputs-list input[type="checkbox"] + span {
  vertical-align: middle; }

.regional-LP .page-box .form-holder .hs-error-msgs, .event-LP .page-box .form-holder .hs-error-msgs {
  padding-top: 3px;
  position: absolute;
  left: 0;
  top: 100%;
  margin: 0; }

.regional-LP .page-box .form-holder .hs-error-msgs li, .event-LP .page-box .form-holder .hs-error-msgs li {
  font-size: 10px;
  line-height: 1;
  margin-bottom: 0; }

.regional-LP .page-box .form-holder input[type="submit"], .event-LP .page-box .form-holder input[type="submit"] {
  background-color: #7ea44b;
  text-align: center;
  color: #fff;
  padding: 10px 20px;
  min-width: 150px;
  margin: 0 auto;
  display: block;
  border-radius: 0; }

@media (min-width: 480px) {
  .regional-LP .page-box .form-holder .hs_firstname, .event-LP .page-box .form-holder .hs_firstname {
    width: 50%;
    display: inline-block;
    margin-right: -.3em;
    padding-right: 12px; }
  .regional-LP .page-box .form-holder .hs_lastname, .event-LP .page-box .form-holder .hs_lastname {
    display: inline-block;
    width: 50%;
    margin-right: -.3em;
    padding-left: 12px; }
  .regional-LP .page-box .form-holder .hs_lastname .hs-error-msgs, .event-LP .page-box .form-holder .hs_lastname .hs-error-msgs {
    left: 12px; } }

@media (min-width: 768px) and (max-width: 1199px) {
  .regional-LP .header__head, .event-LP .header__head {
    text-align: center; } }

@media (min-width: 992px) {
  .regional-LP .page-box, .event-LP .page-box {
    display: block; }
  .regional-LP .page-box > *:not(:last-child), .event-LP .page-box > *:not(:last-child) {
    margin-bottom: 0; } }

@media (min-width: 1200px) {
  .regional-LP .page-box, .event-LP .page-box {
    padding: 30px 40px; }
  .regional-LP .page-box .form-holder form > *:not(:last-child), .event-LP .page-box .form-holder form > *:not(:last-child) {
    margin-bottom: 18px; } }

.regional-LP .page-box .form-holder input[type="submit"]:hover, .event-LP .page-box .form-holder input[type="submit"]:hover {
  background-color: #8bb257; }

.regional-LP .fullWrap:before,
.regional-LP .fullWrap:after, .regional-LP .innerWrap:before, .regional-LP .innerWrap:after, .event-LP .fullWrap:before,
.event-LP .fullWrap:after, .event-LP .innerWrap:before, .event-LP .innerWrap:after {
  content: "";
  display: table; }

.regional-LP .fullWrap:after, .regional-LP .innerWrap:after, .event-LP .fullWrap:after, .event-LP .innerWrap:after {
  clear: both; }

.regional-LP .row-fluid [class*="span"], .event-LP .row-fluid [class*="span"] {
  min-height: 1px !important; }

.regional-LP .fullWrap > .innerWrap, .event-LP .fullWrap > .innerWrap {
  max-width: 1140px;
  padding: 0;
  margin: 0 auto; }

@media screen and (max-width: 1140px) {
  .regional-LP .fullWrap > .innerWrap, .event-LP .fullWrap > .innerWrap {
    padding-left: 20px !important;
    padding-right: 20px !important; } }

.regional-LP .container-fluid, .event-LP .container-fluid {
  margin: inherit;
  margin: 0;
  max-width: none; }

.regional-LP body, .event-LP body {
  background: #fff; }

.regional-LP .body-container, .event-LP .body-container {
  border: none; }

.regional-LP .body-container-wrapper > .body-container > .row-fluid-wrapper, .event-LP .body-container-wrapper > .body-container > .row-fluid-wrapper {
  margin: 0;
  width: auto; }

@media screen and (max-width: 1140px) {
  .regional-LP .header-container-wrapper > .header-container > .row-fluid-wrapper, .regional-LP .body-container-wrapper > .body-container > .row-fluid-wrapper, .regional-LP .footer-container-wrapper > .footer-container > .row-fluid-wrapper, .event-LP .header-container-wrapper > .header-container > .row-fluid-wrapper, .event-LP .body-container-wrapper > .body-container > .row-fluid-wrapper, .event-LP .footer-container-wrapper > .footer-container > .row-fluid-wrapper {
    width: auto;
    margin: 0; } }

.regional-LP .newsletterHeader, .event-LP .newsletterHeader {
  background: url("http://cdn2.hubspot.net/hubfs/298813/2015/webinar-lps/pipeline-hero.jpg") no-repeat center center/cover transparent;
  position: relative; }

.regional-LP .newsletterHeader > .innerWrap, .event-LP .newsletterHeader > .innerWrap {
  padding: 35px 0 85px;
  text-align: center; }

.regional-LP .newsletterHeader .motif, .event-LP .newsletterHeader .motif {
  position: absolute;
  bottom: -58px;
  right: 0;
  width: 1342px;
  max-width: none; }

.regional-LP .newsletterHeader h1, .event-LP .newsletterHeader h1 {
  font-size: 30px;
  color: #fff;
  font-family: 'adelle', sans-serif;
  margin: 50px 0 8px;
  line-height: 1.1em; }

.regional-LP .newsletterHeader .newsletterDate, .event-LP .newsletterHeader .newsletterDate {
  font-size: 18px;
  color: #fff; }

.regional-LP .newsletterLpBody > .innerWrap, .event-LP .newsletterLpBody > .innerWrap {
  padding: 100px 0 50px; }

.regional-LP .grayBox, .event-LP .grayBox {
  border: 1px solid #ededed; }

.regional-LP .grayBox .pad, .event-LP .grayBox .pad {
  margin: 5px;
  background: #ededed; }

.regional-LP .marketTrends, .event-LP .marketTrends {
  text-align: center;
  font-size: 24px;
  font-family: 'adelle', sans-serif;
  color: #7e8184; }

.regional-LP .marketTrends h2, .event-LP .marketTrends h2 {
  font-size: 42px;
  color: #2372b9;
  line-height: 1.1em;
  margin: 45px 0;
  font-family: 'adelle', sans-serif;
  font-weight: 400; }

.regional-LP .marketTrends h3, .event-LP .marketTrends h3 {
  font-size: 30px;
  color: #2372b9;
  line-height: 1.1em;
  margin: 40px 0 25px;
  font-family: 'adelle', sans-serif;
  font-weight: 400; }

.regional-LP .marketTrends .widget-type-linked_image, .event-LP .marketTrends .widget-type-linked_image {
  margin: 0 0 10px; }

.regional-LP .marketTrends .regionLink a, .event-LP .marketTrends .regionLink a {
  display: inline-block;
  width: 100%;
  padding: 14px 0;
  background: #f47b27;
  border: 1px solid #f47b27;
  color: #fff;
  transition: all .7s;
  margin: 0 0 20px;
  text-decoration: none; }

.regional-LP .marketTrends .regionLink a:hover, .event-LP .marketTrends .regionLink a:hover {
  background: #fff;
  color: #f47b27; }

.regional-LP .recentPosts, .event-LP .recentPosts {
  margin: 50px 0 0; }

.regional-LP .recentPosts h3, .event-LP .recentPosts h3 {
  font-size: 24px;
  color: #2372b9;
  line-height: 1.1em;
  margin: 25px 0 10px;
  font-family: 'adelle', sans-serif;
  font-weight: 400; }

.regional-LP .recentPosts p, .event-LP .recentPosts p {
  font-size: 14px;
  line-height: 1.5em; }

.regional-LP .recentPosts a, .event-LP .recentPosts a {
  font-size: 18px;
  color: #2372b9;
  line-height: 1.1em;
  text-decoration: none;
  font-family: 'adelle', sans-serif;
  font-weight: 400; }

.regional-LP .webinarForm, .event-LP .webinarForm {
  margin: 50px 0 0;
  text-align: center; }

.regional-LP .webinarForm h3, .event-LP .webinarForm h3 {
  font-size: 30px;
  color: #2372b9;
  line-height: 1.1em;
  margin: 40px 0 10px;
  font-family: 'adelle', sans-serif;
  font-weight: 400; }

.regional-LP .webinarForm p, .event-LP .webinarForm p {
  font-size: 14px;
  line-height: 1.5em;
  margin: 0 0 25px; }

.regional-LP .webinarForm .hs-form fieldset, .event-LP .webinarForm .hs-form fieldset {
  max-width: none; }

.regional-LP .webinarForm h3.form-title, .event-LP .webinarForm h3.form-title {
  margin: 0; }

.regional-LP .webinarForm form label, .event-LP .webinarForm form label {
  display: none; }

.regional-LP .webinarForm input, .regional-LP .webinarForm select, .regional-LP .webinarForm textarea, .event-LP .webinarForm input, .event-LP .webinarForm select, .event-LP .webinarForm textarea {
  font-size: 16px;
  margin: 0 0 40px;
  height: 32px;
  border: none;
  color: #7e8184; }

.regional-LP .webinarForm select, .event-LP .webinarForm select {
  -webkit-appearance: none; }

.regional-LP .webinarForm textarea, .event-LP .webinarForm textarea {
  height: 100px; }

.regional-LP .webinarForm .hs-form fieldset.form-columns-1 .hs-input, .event-LP .webinarForm .hs-form fieldset.form-columns-1 .hs-input {
  width: 100%; }

.regional-LP .webinarForm input.hs-button, .event-LP .webinarForm input.hs-button {
  -webkit-appearance: none;
  height: auto;
  border-radius: 0;
  display: inline-block;
  width: 175px;
  padding: 3px 0;
  background: #f47b27;
  border: 1px solid #f47b27;
  color: #fff;
  transition: all .7s;
  text-decoration: none;
  font-size: 24px;
  color: #fff;
  font-family: 'adelle', sans-serif; }

.regional-LP .webinarForm input.hs-button:hover, .event-LP .webinarForm input.hs-button:hover {
  background: #fff;
  color: #f47b27; }

.regional-LP .bottomSocial, .event-LP .bottomSocial {
  text-align: center;
  background: #2372b9;
  border-bottom: 5px solid #f47b27; }

.regional-LP .bottomSocial > .innerWrap, .event-LP .bottomSocial > .innerWrap {
  text-align: center;
  padding: 50px 0; }

.regional-LP .bottomSocial h3, .event-LP .bottomSocial h3 {
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  font-family: 'adelle', serif;
  margin: 0;
  line-height: 1.1em; }

.regional-LP .bottomSocial p, .event-LP .bottomSocial p {
  text-align: center;
  margin: 15px 0 0; }

.regional-LP .bottomSocial p img, .event-LP .bottomSocial p img {
  margin: 0 9px; }

.regional-LP .footerWrap > .innerWrap, .event-LP .footerWrap > .innerWrap {
  padding: 15px 0; }

.regional-LP .footerWrap .copyright p, .event-LP .footerWrap .copyright p {
  font-size: 9px;
  color: #7e8184;
  margin: 0;
  font-weight: 300; }

.regional-LP .footerWrap .backMain, .event-LP .footerWrap .backMain {
  text-align: right; }

.regional-LP .footerWrap .backMain a, .event-LP .footerWrap .backMain a {
  font-size: 14px;
  color: #7e8184;
  margin: 0;
  font-weight: 300;
  background: url("http://cdn2.hubspot.net/hub/32387/file-2581347793-png/base-template-projects/constellation/blog-intro/back-arrow.png") no-repeat left top transparent;
  padding-left: 30px; }

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .regional-LP .marketTrends .regionLink a, .event-LP .marketTrends .regionLink a {
    font-size: 16px; }
  .regional-LP .newsletterHeader > .innerWrap, .event-LP .newsletterHeader > .innerWrap {
    padding: 35px 0 160px; } }

@media screen and (max-width: 767px) {
  .regional-LP .grayBox .pad, .event-LP .grayBox .pad {
    padding: 0 15px; }
  .regional-LP .trendGroup, .event-LP .trendGroup {
    margin: 0 0 40px; }
  .regional-LP .newsletterHeader > .innerWrap, .event-LP .newsletterHeader > .innerWrap {
    padding: 35px 0 160px; } }

.regional-LP .hs-error-msgs label, .event-LP .hs-error-msgs label {
  display: inline-block !important;
  color: red; }

.regional-LP .hs-error-msgs, .event-LP .hs-error-msgs {
  margin: -20px 0 20px; }

.regional-LP .hs-error-msgs li, .event-LP .hs-error-msgs li {
  color: red;
  text-align: left; }

@media (min-width: 768px) {
  .event-LP .form-text {
    padding-right: 30px; } }

.event-LP .form-text p {
  line-height: 1.2; }

.event-LP .form-text h3 {
  color: #2372b9;
  margin-bottom: 9px; }

.event-LP .form-text h4 {
  margin-top: 30px;
  margin-bottom: 10px; }

.event-LP .form-text ul {
  padding-left: 15px; }

.event-LP .form-text li {
  margin-top: 15px; }

.page-template-template-event-LP .banner__title {
  max-width: 100%; }
  .page-template-template-event-LP .banner__title h1 {
    font-size: 32px;
    line-height: 1.2; }

/*-----------------------End Rob's Custom Styles for Landing Pages-----------------------*/